.product-wrap ul{
    opacity:1;
    position:inherit;
        transition: all 0.2s linear;
        text-transform: uppercase;
    color: #1C1C1C;
}

.product-wrap .button-white{
opacity:0;
position:absolute;
    width: 100%;
    max-width: 100%;
    height: 82%;
        transition: all 0.3s linear;
z-index:10;
    top: -50px;
}
.footer-widget--contacts .footer-phone{
    align-items: flex-start;
}
.custom--card-hover{
background: #F9F9FF;
padding:15px 0; 
position:relative;
}
.product-wrap:hover .button-white{
 opacity:1;
}
.footer-widget .footer-phone--before::before{
    top: 0;width: 23px;
    height: 23px;
}
.mobile-off-canvas-active .mobile-aside-close:hover i{
    color: #5A57FF;
}
.mobile-off-canvas-active .header-mobile-aside-wrap .mobile-menu-wrap 
.slinky-mobile-menu.slinky-theme-default ul li a:hover::before, 
.mobile-off-canvas-active .header-mobile-aside-wrap .mobile-menu-wrap 
.slinky-mobile-menu.slinky-theme-default ul li:hover a.next::after{
    color: #5A57FF;
}
.search-content-wrap>.search-close i:hover{
    color: #5A57FF;
}
@media(max-width:1440px){
    .category__wrapper h3, .category__wrapper .h3{
         font-size: 22px;
         line-height: 32px;
    }
}
/* .product-wrap:hover .custom--card-hover ul{
    opacity:0;
} */

.product-area > .product-area-wrap >.row{
    margin:0;
}
.trigger-video>img{
    max-width:35px;
}
.trigger-video{
    display: flex;
    align-items: center;
    outline: none;
    background: #FFFFFF;
    border: 2px solid #725CFF;
    box-sizing: border-box;
    backdrop-filter: blur(4px);
    border-radius: 5px;
    position: absolute;
    width: 184px;
    height: 67px;
    justify-content: space-between;
    padding: 7px;
}

.videoYou{
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal__dialog {
/*     max-width: 640px;
 */    margin: 0 auto;
 display:flex;
 align-items:center;
 justify-content:center;
 height:100%;
}

.modal-cust  {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,0.6);
}
.modal__close {
    position: absolute;
    top: -18px;
    right: -23px;
    font-size: 30px;
    color: white;
    font-weight: 700;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.show {
    display: block;
}


/* .swiper-container-android .swiper-slide, .swiper-wrapper{
    margin-top:20px;
} */

.old_price{
    font-size: 20px!important;
    line-height: 30px!important;
    text-decoration-line: line-through;
    color: #1C1C1C!important;
    opacity: 0.7;
}
.modal__title iframe{
    width:100%;
    min-height:500px;
}

.form-group{
    padding-right: 15px;
width: auto;
}

.modal__title{
max-width:1000px;    
width:100%;
position:relative;
    margin: 0 auto;
}
.product-wrap li{
    font-size: 14px;
line-height: 18px;
font-style: normal;
font-weight: normal;
color: #000;
}
.custom--card-hover{
    min-height: 71px;
    padding: 10px 0;
}
.ui-slider-handle{
    transition: none;
}
#mse2_filters .mse2_number_slider{
    background: #F7F6FF;
}
.delivery__box-1, .delivery__box-2{
    max-width: 410px;
}
.delivery__wrapper{
        justify-content: space-between;
}
.delivery{
    margin-bottom: 50px;
}
.about-us-banner-area__wrapper{
    grid-template-columns: 0.7fr 1fr;
}
.jGrowl-message{
    color: #000;
    font-family: Geometria, arial, sans-serif;
    font-size: 16px;
    padding-top: 20px;
}
.jGrowl-close{
    color: #000;
}
.product-filter-wrapper{
    margin-bottom: 45px;
}
body{
    	font-family: Geometria, arial, sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    	font-family: Geometria-Bold, arial, sans-serif !important;
}
@media (min-width: 1200px) and (max-width: 2000px){
    .delivery-title{
    margin-top: 100px;
}
    .product-order--2 .link-order {
        margin-top: 15px;
    }
}
@media (min-width: 1025px) and (max-width: 1200px){
.header-small-mobile .logo{
    max-width: 130px;
}
}
.delivery-title{
    background-size: cover;
    background-repeat: no-repeat;
}
.mySwiper{
    margin-top: 10px;
}
.tab-pane{
    padding-bottom: 200px;
}
@media (max-width: 1024px){
    .header-small-mobile .logo{
        max-width: 130px;
    }
    .tab-pane{
    padding-bottom: 70px;
    }
        .logo img{
            width: 80%;
        }
    .about-us-banner-area__wrapper {
       
        grid-template-columns: 1fr;
      
    }
    .main-slider__text h2, .main-slider__text .h2{
         font-size: 24px; line-height: 36px;
    }
    .main-slider__text{
        top: 30%;
    }
    .delivery-title{
    margin-top: 70px;
}
}
.contacts__mail a img{
    width: 30px;
    height: 30px;
}
.footer-widget--contacts .footer-phone::before{
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
}
.calculate-order h2{
    background: #F7F6FF;
}
.cart-main-area .cart-table-content table>thead>tr{
    background: #F7F6FF;
}
.developers__wrapper {
    background: #F7F6FF;
    border-top: 1px solid #5A57FF;
}
.pro-pagination-style ul li a{
    font-size: 16px;
}

.pro-pagination-style ul li a.active{
    background: #5E58FF;
}
.pro-pagination-style ul li a.active{
    color: #FFFFFF;
}
.shop-top-bar .shop-topbar-right .filter-active a:before{
    top: 54%;
}
.footer-widget--contacts .footer-time-work img{
    width: 30px;
    height: 30px;
    
}
.footer-widget--contacts{
    gap: 15px;
}
.contact-info-area .contact-from-2 form input, .contact-info-area .contact-from-2 form textarea{
    margin-bottom: 10px;
}
.product-area-wrap{
    margin-top: 50px;
}
@media(max-width:767px){
    .special-offer > .button-white{
        display: none;
    }
.product-filter-wrapper{
    background-color: #fff;
}
    .delivery-title{
    margin-top: 70px;
}
    .modal__title iframe{
        width:100%;
        min-height:auto;
    }
    .about-us-banner-area__iframe--wrapper > iframe {
        height: 295px;
    }
    .main-slider__text h2, .main-slider__text .h2{
        padding-top: 100px;
        width: 70%;
            font-size: 15px;
    line-height: 22px;
}

.main-slider__text{
    top: 0;
}
.button-white{
    /* display: none; */
}
.product-filter-wrapper .form-group input[type=checkbox]:checked+label:after{
    color: #5A57FF;
}
.mse2_pagination > ul {
    padding-bottom: 30px;
}
.header-main-custom{
    flex-direction:column;
}
.header-main-custom .row{
    margin:0;
}
}
@media (min-width: 310px) and (max-width: 375px){
    .main-slider__text h2, .main-slider__text .h2{
        width: 90%;
    }
    
}
.product-filter-wrapper .mse_number_inputs .custom-mFilter__input input{
    padding-right: 0!important;
}
.category__wrapper .h3{
    margin: 0 0 15px;
}
.category__wrapper .h4{
    color: #fff;
    
}
.custom--card-hover > .button-white{
    box-shadow: none;
    border-radius: 0px;
}
.promo{
    position: absolute;
        top: 0;
    left: 0;
}
.promo img{
    width: auto;
    margin-right: 5px;
}
.promo__list{
    display: grid;
        grid-template-columns: 1fr 1fr 1fr;
           column-gap: 2px;
}
.promo__item{
    display: flex;
    padding: 4px 6px;
        justify-content: center;
}
.promo__item p{
    margin-bottom: 0;
    color: #FFFFFF;
}
.promo__item--best-sell{
    background: #715CFF;
}
.promo__item--cell{
    background: #FF8A00;
}
.promo__item--new{
    background: #FF0000;
}
.promo__item span{
     color: #FFFFFF;
}
.header-right-wrap--new .same-style>a{
    display: flex;
    height: auto;
    width: auto;
    border: 1px solid  #5E58FF;
    border-radius: 4px;
        padding: 13px 20px;
}
.header-right-wrap--new p{
    font-size: 16px;
line-height: 18px;
color: #5E58FF;
    margin-bottom: 0;
    margin-left: 15px;
}
.header-right-wrap--new .negan-icon-zoom:before{
    color: #5E58FF;
}
.header-right-wrap--new .header-right-wrap .same-style{
    padding: 0;
}

button[disable=disable]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
  cursor: default;
}
button[disable=disable].button-white{
  border: 1px solid #999999;
  background: #cccccc;
  color: #666666;
  cursor: default;
}
button[disable=disable]:hover{
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666!important;
}

button[disable=disable]::after, button[disable=disable]::before{
    display: none;
}